/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */

/*all bg*/

/*all banner*/
.mainPagePic {
	height: clamp(250px, 40vw, 600px);
}
.mainPagePic h2{
	width: 100%;
	text-align: center;
	font-size: clamp(32px, 4vw, 60px);
}
.mainPagePic h2::before{
	content: '';
	max-width: fit-content;
	margin: auto;
	border-radius: 50px;
	background-color: #886C88;
	display: block;
	padding: 5px 15px;
	text-align: center;
	font-family: 'Poppins';
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: clamp(15px, 1.5vw, 24px);
}
/* .mainPagePic h2 {display:none; } */
@media (max-width:768px) {
}

body.about-page .mainPagePic{
	background-image: url(../images/camp_banner.jpg);
}
body.about-page .mainPagePic h2::before{
	content: 'CAMPING MAP';
}

/*promotions_index */
body.promotions-page {}
body.promotions-page .mainPagePic {
	background-image: url(../images/promotions_banner.jpg);
}
body.promotions-page .mainPagePic h2::before{
	content: 'BLOG';
}

/*other-select-page*/
body.other-select-page {}
body.other-select-page .mainPagePic {}

/*other_page*/
body.other-page .mainPagePic {}
body.other-page .stepImg {}

/*camp-page*/
body.camp-page .mainPagePic {
	background-image: url(../images/camp_banner.jpg);
}
body.camp-page .mainPagePic h2::before{
	content: 'INTRODUCTION';
}
body.photo-page .mainPagePic {
	background-image: url(../images/photo_banner.jpg);
}
body.photo-page .mainPagePic h2::before{
	content: 'ALBUM';
}

/*campOrder.php*/
body.order-page .mainPagePic,
body.order_finish_page .mainPagePic {
	background-image: url(../images/camp_banner.jpg);
}
body.order-page .mainPagePic h2::before,
body.order_finish_page .mainPagePic h2::before{
	content: 'BOOKING';
}

/*map_index*/
body.map-page .mainPagePic {}

/*camp-page*/
body.camp-page .mainPagePic {}

/*campCalendar*/
body.order-page .mainPagePic {}

/*contact-page*/
body.contact-page .mainPagePic {}
body.contact-page .content {}
body.contact-page .bigTel dd {}
/* body.contact-page .bigTel dd::before { content:""; width:44px; height:44px; background-image: url('../images/thn-img045.png'); position: absolute; left:-57px;} */
/* body.contact-page .bigTel dd a { color: #578A48; font-size: 32px; font-weight: bold; line-height: 130%;} */
/* body.contact-page .bigTel dd i { display:block; color:#578A47; font-size:18px; font-style: normal; font-weight:400; line-height:130%; margin-bottom:15px; border:none; padding:0;} */
@media (max-width:768px) {
/* body.contact-page .content{ padding:0 15px 30px 15px;} */
}

/*remit-page*/
body.remit-page .mainPagePic { 
	background-image: url(../images/remit_banner.jpg);
}
body.remit-page .mainPagePic h2::before{
	content: 'PAYMENT RECEIVED';
}
/* body.remit-page .content { padding:90px 15px 80px 15px; padding: 115px 15px 87px 15px; overflow: hidden;} */
/* body.remit-page .bigTel dd { max-width: 976px; width: 100%; display: flex; flex-direction: column; position: relative;} */
/* body.remit-page .bigTel dd::before { content:""; width:44px; height:44px; background-image: url('../images/thn-img045.png'); position: absolute; left:-57px;} */
/* body.remit-page .bigTel dd a { color: #578A48; font-size: 32px; font-weight: bold; line-height: 130%;} */
/* body.remit-page .bigTel dd i { display:block; color:#578A47; font-size:18px; font-style: normal; font-weight:400; line-height:130%; margin-bottom:15px; border:none; padding:0;} */
@media (max-width:768px) {
/* body.remit-page .content{ padding:0 15px 30px 15px;} */
}

/*recheck-page*/
body.recheck-page .mainPagePic {
	background-image: url(../images/recheck_banner.jpg);
}
body.recheck-page .mainPagePic h2::before{
	content: 'SEARCH ORDER';
}

.calendar .month{
	/* background-color: #93C257; */
}
/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */

